apiVersion: v2
appVersion: v0.16.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm blackbox exporter for Prometheus
home: https://github.com/prometheus/blackbox_exporter
maintainers:
- name: OpenStack-Helm Authors
name: prometheus-blackbox-exporter
sources:
- https://opendev.org/openstack/openstack-helm
- https://github.com/prometheus/blackbox_exporter
version: 2025.2.0+633b221b5
